<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Country>
    <!--People's Republic of China-->
    <Item id="cn" store="https://www.nbdeli.com/" support="https://www.nbdeli.com/services.html"/>
</Country>